<!doctype html>
<html lang="ru">

<head>
  <meta charset="UTF-8" />

  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <meta name="keywords" content="{{ head.keywords }}" />
  <meta name="description" content="{{ head.description }}" />
  <meta name="author" content="{{ head.author }}">

  <meta property="og:type" content="{{ head.og.type }}" />
  <meta property="og:image" content="{{ head.og.image }}" />
  <meta property="og:title" content="{{ head.og.title }}" />
  <meta property="og:description" content="{{ head.og.description }}" />

  <title>{{ head.title }}</title>

  {% include "vendor-css.html" %}

  <link rel="stylesheet" href="css/app.min.css" />

  <title>{{ head.title }}</title>
</head>

<body>
  {% include "header.html" %}

  <div class="app">
    {% block content %}
    {% endblock %}
  </div>

  {% include "footer.html" %}

  {% include "vendor-js.html" %}

  <script type="text/javascript" src="js/app.min.js"></script>
</body>

</html>